Adobe Premiere Element の権限昇格 (APSB22-43) (macOS)

high Nessus プラグイン ID 164088

概要

リモート ホストにあるアプリケーションは、権限昇格の脆弱性の影響を受けます。

説明

リモート ホストにインストールされている Adobe Premiere Element のバージョンは、2022 ビルド 20.0 (20220702.Git.main.e4f8578) より前ですしたがって、以下の脆弱性の影響を受けます。

- 制御できない検索パス要素が原因で、権限昇格の脆弱性が存在しています。認証されているローカルの攻撃者がこれを悪用して、権限を昇格する可能性があります。

Nessus はこの問題をテストしておらず、代わりにアプリケーションの自己報告されたバージョン番号にのみ依存しています。

ソリューション

Adobe Premier Element をビルド 20.0 (20220702.Git.main.e4f8578) にアップグレードしてください

関連情報

http://www.nessus.org/u?5f527f74

プラグインの詳細

深刻度: High

ID: 164088

ファイル名: macos_adobe_premiere_elems_apsb22-43.nasl

バージョン: 1.3

タイプ: local

エージェント: macosx

公開日: 2022/8/12

更新日: 2022/8/31

サポートされているセンサー: Nessus Agent

リスク情報

VPR

リスクファクター: Medium

スコア: 5.9

CVSS v2

リスクファクター: Medium

Base Score: 4.3

Temporal Score: 3.2

ベクトル: AV:L/AC:L/Au:S/C:P/I:P/A:P

現状ベクトル: E:U/RL:OF/RC:C

CVSS スコアのソース: CVE-2022-34235

CVSS v3

リスクファクター: High

Base Score: 7.8

Temporal Score: 6.8

ベクトル: CVSS:3.0/AV:L/AC:L/PR:L/UI:N/S:U/C:H/I:H/A:H

現状ベクトル: E:U/RL:O/RC:C

脆弱性情報

CPE: cpe:/a:adobe:premiere_elements

必要な KB アイテム: Host/local_checks_enabled, Host/MacOSX/Version, installed_sw/Adobe Premiere Elements

エクスプロイトの容易さ: No known exploits are available

パッチ公開日: 2022/7/7

脆弱性公開日: 2022/8/9

参照情報

CVE: CVE-2022-34235

IAVA: 2022-A-0322